package objects;

public class Team {

	private int teamId;
	private String teamName;
	private int countryId;
	private String countryName;
	private int teamLeagueId;
	private String teamLeague;

	/**
	 * 
	 * @param teamId
	 * @param teamName
	 * @param countryId
	 * @param countryName
	 * @param teamLeagueId
	 * @param teamLeague
	 */
	public Team(int teamId, String teamName, int countryId, String countryName, int teamLeagueId, String teamLeague) {
		super();
		this.teamId = teamId;
		this.teamName = teamName;
		this.countryId = countryId;
		this.countryName = countryName;
		this.teamLeagueId = teamLeagueId;
		this.teamLeague = teamLeague;
	}

	public Team() {

	}

	public int getTeamId() {
		return teamId;
	}

	public String getTeamName() {
		return teamName;
	}

	public int getCountryId() {
		return countryId;
	}

	public String getCountryName() {
		return countryName;
	}

	public int getTeamLeagueId() {
		return teamLeagueId;
	}

	public String getTeamLeague() {
		return teamLeague;
	}

	public void setTeamId(int teamId) {
		this.teamId = teamId;
	}

	public void setTeamName(String teamName) {
		this.teamName = teamName;
	}

	public void setCountryId(int countryId) {
		this.countryId = countryId;
	}

	public void setCountryName(String countryName) {
		this.countryName = countryName;
	}

	public void setTeamLeagueId(int teamLeagueId) {
		this.teamLeagueId = teamLeagueId;
	}

	public void setTeamLeague(String teamLeague) {
		this.teamLeague = teamLeague;
	}

}
